oRTP 0.25.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
_RtcpStream Struct Reference

## Data Fields
OrtpStream | gs
OrtpRtcpSendAlgorithm | send_algo
OrtpRtcpXrConfiguration | xr_conf
OrtpRtcpXrMediaCallbacks | xr_media_callbacks
OrtpRtcpTmmbrInfo | tmmbr_info
bool_t | enabled
bool_t | rtcp_xr_dlrr_to_send
uint8_t | rtcp_fb_fir_seq_nr
uint32_t | last_rtcp_fb_pli_snt

The documentation for this struct was generated from the following file:

- include/ortp/rtpsession.h